./SIAC-MINER(1)

NAME

./siac-miner - Perform miner actions

SYNOPSIS

./siac miner

DESCRIPTION

Perform miner actions and view miner status.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac(1), ./siac-miner-start(1), ./siac-miner-stop(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra